Known Issue: Pulse Secure VPN connection not accessible on some Macs OS

A few Mac users on OS 10.15.7 have found they are unable to access the Pulse Secure VPN version 9.1R7. The solution to this issue is to access Pulse Secure VPN version 9.1R9.

Pulse Secure 9.1R9 version download can be found at:   https://networking.unh.edu/vpn , Downloads->Test

 

Details

Article ID: 3187
Created
Fri 11/13/20 10:25 AM
Applicable Institution(s):
Granite State College (GSC)
Keene State College (KSC)
Plymouth State University (PSU)
University of New Hampshire (UNH)
USNH System Office